body,ul,ol,li,form,p{margin:0;padding:0;}
body,td{font-family:Microsoft Yahei;color:#666;line-height:180%;font-size:14px;}
a{text-decoration:none;color:#666;}
a:hover{text-decoration:underline;color:#999;}
.clearfix{clear:both;}
.sep10{height:10px;line-height:10px;font-size:0;}

.top{width:100%;height:135px;background:#C30200 url(../images/xxgk-banner.jpg) center no-repeat;}
.top-wrapper{width:1200px;height:135px;margin:0 auto;position:relative;}
.top-link{position:absolute;top:10px;right:0px;z-index:1000;}
.top-link a{margin:0 10px;color:#fff;}
.top-search{position:absolute;bottom:20px;right:0px;z-index:1000;color:#fff;}
.top-search-keywords{border:1px solid #fff;background:transparent;margin-right:10px;color:#fff;}
.wrapper{width:1200px;margin:0 auto 0 auto;}
.menu{height:30px;color:#084E94;font-size:16px;padding:15px}
.menu a{display: block;text-decoration:none;float:left;margin:0 30px;color:#C30200;padding:2px 3px;font-weight:bold;}
.menu a:hover{background:#C30200;color:#fff;}




.index-main{width:840px;float:left;}
.index-left{width:332px;float:right;}
/*首页主体*/
.c-box1{margin:0 0 20px 0;}
.c-title1{border-bottom:3px solid #1E63AE;padding:5px 0 3px 20px;margin:0 0 10px 0;height:30px;font-size:18px;color:#1E63AE;}
.c-title1 h1{font-size:18px;color:#1E63AE;font-weight:normal;margin:0;width:760px;float:left;}
.c-title1 a.more{font-size:12px;}
.c-box1-1{width:380px;float:left;height:280px;position: relative;}
.c-box1-1 li h3{font-weight:normal;font-family:Microsoft Yahei;font-size:14px;text-align:center;margin:0;height:30px;line-height:30px;} 
.c-box1-2{width:430px;float:right;height:290px;}
.nlist li.c-box1-more{text-align:right;background:none;border-bottom:none;}
.c-box1-more a{color:#8A0002;font-size:12px;text-decoration:none;}
.index-zt{height:980px;overflow:hidden}
.index-zt li{height:118px;border:1px solid #ccc;margin:20px 0px;padding:0;list-style:none;}

.xyfw{border:1px solid #aaa;margin:0 0 20px 0;}
.xyfw legend{font-size:18px;color:#1E63AE;font-weight:normal;padding:0 10px;margin:0 10px;}
.xyfw-list li{list-style:none;float:left;width:130px;text-align:center;}
.xyfw-list li h3 a{color:#1E63AE;font-size:14px;}

.nlist li{list-style:none;background:url(../images/icon.png)   no-repeat 0px 3px;border-bottom:1px dotted #ccc;padding:5px 0 5px 15px;}
.nlist li span{width:50px;font-size:12px;float:right;}
.nlist2 li{list-style:none;padding:10px 5px;line-height:100%;}
.nlist2 li span{padding:0 20px 0 0;border-right:1px solid #999;margin:0 20px 0 0;line-height:60%;font-size:16pt;color:#8A0002;font-family:Bell MT;}
.nlist2 li span em{font-size:11pt;font-style:normal;}
.class-nlist li{list-style:none;background:url(../images/icon.png)   no-repeat 0px 6px;border-bottom:1px dotted #ccc;padding:5px 0 5px 15px;}
.class-nlist li span{width:80px;font-size:12px;float:right;}
.pager{padding:20px;text-align:center;}


.link{height:30px;text-align:center;background:#D4E0EE;padding:15px 0;}
.link-list li{list-style:none;width:270px;float:left;}
.link-list li select{width:210px;height:26px;}
li.link-title{text-align:left;width:120px;font-size:18px;color:#333;}


.footer{height:100px;width:100%;background:#B8170D;color:#fff;padding:30px 0;}
.footer .wrapper{position:relative}
.footer a{color:#fff;}
.footer-1{width:110px;float:left;height:100px;}
.footer-2{width:630px;float:left;border-left:1px solid #C54038;border-right:1px solid #C54038;padding:0 40px;height:100px;}
.footer-3{width:130px;float:left;padding:0 40px;border-right:1px solid #C54038;height:100px;}
.footer-4{width:120px;float:right;height:100px;}
.bdshare{height:32px;}
.bdshare a{display:block;float:left;width:32px;height:32px;margin: 10px 20px 0 0;}
.wechat{position:absolute;z-index:10;width:200px;height:110px;top:0;right:0;background:#fff;display:none;}
.wechat div{float:left;width:100px;height:80px;font-size:12px;color:#900;text-align:center;}




/*新闻内容页*/
.content-banner{background:url(../images/content-banner.jpg) center no-repeat;height:240px;width:1300px;margin:auto;}
.content-wrapper{border:1px solid #ddd;padding:30px;line-height:220%;margin:30px 0 30px 0;}
.nav-placer{}
.content-title{font-size:24px;text-align:center;font-weight:normal;color:#C30200;border-bottom:1px solid #bbb;padding:0 0 30px 0;line-height:220%;margin:20px 0;}
.content-memo{text-align:center;}
.content-content{padding:40px 0 40px 0;}


/*栏目页通用*/
.class-name{background:url(../images/icon.png) no-repeat -350px -60px;width:220px;height:55px;font-size:24px;color:#fff;padding:0 0 0 30px;line-height:55px;}
.class-left{width:220px;float:left;background:#EEEEEE;margin:20px 0;}
.class-list{padding:20px 0 200px 0;height:auto;border-bottom:4px solid #C30200;}
.class-list a{height:30px;padding:10px 0 10px 30px;border-bottom:1px solid #ccc;display:block;text-decoration:none;color:#333;background:url(../images/icon.png) no-repeat 0 -150px;}
.class-list a.act{background:#F8F8F8 url(../images/icon.png) no-repeat 0 -190px;color:#FF6600;}
.class-pic{padding:20px 0 0 0;background:#fff;}
.class-pic img{width:220px;}
.class-main{border:1px solid #ddd;padding:15px 20px;margin:20px 0 20px 0;width:900px;float:right;}
.class-title{background:url(../images/icon.png) no-repeat 0 -300px;font-size:18px;color:#333;padding:30px 15px 10px 15px;}
.class-content{padding:20px 0;line-height:220%;}